mixin teams(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .teams(class=spec.__class)&attributes(attributes)
    .teams__item
      img(src=baseUrl + "img/yellow.png" , alt="yellow").teams__img
    - for (var i = 0; i < 3; i++)
      .teams__item.teams__person.js-person
        img(src=baseUrl + "img/" + site.data.slider.team[i].image + ".jpg" , alt= site.data.slider.team[i].full_name).teams__img
        .teams__wraper.js-wrap-visible
          .teams__name.js-visible= site.data.slider.team[i].full_name
          .teams__profession.js-visible= site.data.slider.team[i].profession
    .teams__item
      img(src=baseUrl + "img/yellow.png" , alt="yellow").teams__img
    - for (var i = 3; i <5; i++)
      .teams__item.teams__person.js-person
        img(src=baseUrl + "img/" + site.data.slider.team[i].image + ".jpg" , alt= + site.data.slider.team[i].full_name).teams__img
        .teams__wraper.js-wrap-visible
          .teams__name.js-visible= site.data.slider.team[i].full_name
          .teams__profession.js-visible= site.data.slider.team[i].profession
    .teams__item
      img(src=baseUrl + "img/yellow.png" , alt="yellow").teams__img
      .teams__text Logo
    - for (var i = 5; i <7; i++)
      .teams__item.teams__person.js-person
        img(src=baseUrl + "img/" + site.data.slider.team[i].image + ".jpg" , alt= + site.data.slider.team[i].full_name).teams__img
        .teams__wraper.js-wrap-visible
          .teams__name.js-visible= site.data.slider.team[i].full_name
          .teams__profession.js-visible= site.data.slider.team[i].profession
    .teams__item
      img(src=baseUrl + "img/yellow.png" , alt="yellow").teams__img
    - for (var i = 7; i <10; i++)
      .teams__item.teams__person.js-person
        img(src=baseUrl + "img/" + site.data.slider.team[i].image + ".jpg" , alt= + site.data.slider.team[i].full_name).teams__img
        .teams__wraper.js-wrap-visible
          .teams__name.js-visible= site.data.slider.team[i].full_name
          .teams__profession.js-visible= site.data.slider.team[i].profession
    .teams__item
      img(src=baseUrl + "img/yellow.png" , alt="yellow").teams__img